EZ_Initialize(3)

NAME
EZ_Initialize - initialize the EZWGL library

SYNOPSIS
#include <EZ.h>

void  EZ_Initialize( int argc, char **argv, int initgl)

ARGUMENTS
argc Specifies the number of command line parameters.

argv Specifies the command line parameters.

initgl Specifies whether or not to initialize the graphics library.

DESCRIPTION

EZ_Initialize initializes the EZWGL library. It opens the X server connection and initializes the internal data structure for EZWGL. This function must be invoked before calling any other functions in the EZWGL library.

This function takes the following set of parameters
-display DISPLAY
-visual VISUAL_TYPE
-geometry WIDTHxHEIGHT+XOFF+YOFF
-background COLOR
-bg COLOR
-backingstore
-private

SEE ALSO
EZ_CreateWidget(3), EZ_Shutdown(3)